Depends on packages which need a new maintainer

package:
taopm
severity:
normal
created:
2017-12-02
last updated:
2019-03-24

The packages that taopm depends on which need a new maintainer are: